/* Univeristy of Paisley
 * Stylistic Elements
*/

/*								-------	div.hr */
.hr {
	display:block;
	margin: 0;
	padding: 0;
	border: none;
	height: 7px;
	background: url(/image/hr.gif) bottom right;
	margin-bottom:12px;
}
div.hr hr {
	display:none;
}

/*								-------	image_holder */
div.imageholder {
 	background: #FFFFFF;
}
div.imageholder img {
	padding-bottom: 12px;
}
div.imageholder.right {
	float:right;
}
div.imageholder.left {
	float:left;
}


/*								-------	element_box */
div.element_box {
	background: #E4E4E4 url(/image/arrow.gif) 5px 5px no-repeat;
	padding: 20px 13px 5px 13px;
	
}

div.element_box.smallWidth {
	width: 372px;
	margin-right:0;
	
}

div.element_box.topSpace {
	margin-top: 30px;
}

#thirdary div.element_box + h4 {
	margin-top:13px;
	padding-top: 23px;
	background-position: top left;
}

#single div.element_box, #secondary div.element_box{
	margin-left: 32px;
	margin-right: 31px;
}

#single div.element_box p, #single div.element_box h1, #single div.element_box h2, #single div.element_box h3, #single div.element_box h4, #single div.element_box h5, #single div.element_box h6, #single div.element_box ul {
	margin-left:0;
	padding-left:0;
}
#secondary div.element_box p, #secondary div.element_box h1, #secondary div.element_box h2, #secondary div.element_box h3, #secondary div.element_box h4, #secondary div.element_box h5, #secondary div.element_box h6, #secondary div.element_box ul {
	margin-left:0;
	padding-left:0;
}

#single div.element_box h5 {
	margin-top: 0;
	padding-top:0;
	background: none;
}

/*								-------	element-box_topbar */

div.element-box_topbar {
	background: #D7D6DB ;
	padding: 13px 13px 3px 13px;
	margin-top: 13px;
}

/* added 23/6/07 PR  */
/* Modified 28/6/07 */

div.element-box_topbar h6 a,div.element-box_topbar h6 a:visited, div.element-box_topbar h6 a:active, div.element-box_topbar h5 a,div.element-box_topbar h5 a:visited, div.element-box_topbar h5 a:active, div.element-box_topbar h4 a,div.element-box_topbar h4 a:visited, div.element-box_topbar h4 a:active {
 	color: #353C43;
}


#thirdary div.element-box_topbar-img + h4 {
	margin-top:13px;
	padding-top: 23px;
	background-position: top left;
}

/* -------	element-box_topbar-img */
							
div.element-box_topbar-imgage {
	margin-top:13px;
	background-color: #4D5866;
	padding-top: 6px;
}


div.element-box_topbar-img {
	margin-top:13px;
/*	background-color: #4D5866;*/
/*	padding-top: 6px; */
}

div.element-box_topbar-img img {
	padding: 0;
}


#thirdary div.element-box_topbar-img + h4 {
	margin-top:13px;
	padding-top: 23px;
	background-position: top left;
}

/* -------	element-sidebar */

div.element-sidebar {
	height: 100%;
	min-height: 100%;
	margin: -15px 0 0 -1px;
	padding: 15px 0 0 0;
	border-left: 1px solid #dcdcdc;
	/*background: #444;*/
	/*background: url(/image/background_element-Sidebar.gif) repeat-y;*/
}

div.element-sidebar p, div.element-sidebar h1, div.element-sidebar h2, div.element-sidebar h3, div.element-sidebar h4, div.element-sidebar h5, div.element-sidebar h6, div.element-sidebar form, div.element-sidebar hr, div.element-sidebar ul, div.element-sidebar ol, div.element-sidebar div { /* Everything but the image */
	margin-left: 13px; 
}

div.element-sidebar img {
	padding-bottom: 6px;
	padding-left: 0px;

}


div.element-sidebar .imageholder {
	padding-bottom: 6px;
	margin-left:0;
}
div.element-sidebar p, div.element-sidebar li {
	font-size: 1.15em;
}

/*										------	element-box-fixedSize */
/* Used on home page for campuses */

.element-box-fixedSize {
	width: 182px;
	height: 152px;
	background-color: #dbdfe2;
	float:left;
	display:inline; /* Fix for IE 6 double margin bug */
	margin-right:14px;
	margin-bottom:11px;
}

.element-box-fixedSize1 {
	width: 374px;
	height: 10px;
	background-color: grey;
	float:left;
	display:inline; /* Fix for IE 6 double margin bug */
	margin-right:5px;
	margin-bottom:3px;
}

.element-box-fixedSize1 h5{
	margin: 0 0 13px 0;
	padding: 0px 0 5px 2px;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}

.element-box-fixedSize p {
	margin-left: 11px;
	margin-right: 7px;
}

.element-box-fixedSize.ayr h5, .element-box-fixedSize.dumfries h5, .element-box-fixedSize.hamilton h5, .element-box-fixedSize.paisley h5{
	margin: 0 0 13px 0;
	padding: 6px 0 5px 11px;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	width: 171px;
}


.element-box-fixedSize.ayr h5 {
	background: #225EA4 url(/image/background_home_h5_ayr.gif) top right repeat-y;
}

.element-box-fixedSize.dumfries h5 {
	background: #9C3320 url(/image/background_home_h5_dumfries.gif) top right repeat-y;
}

.element-box-fixedSize.hamilton h5 {
	background: #0D5B4D url(/image/background_home_h5_hamilton.gif) top right repeat-y;
}

.element-box-fixedSize.paisley h5 {
	background: #594127 url(/image/background_home_h5_paisley.gif) top right repeat-y;
}

/*										------	element-readmore */

*/
div.element-readmore {
	width: 100%;
}

div.element-readmore p {
	text-transform:uppercase;
	font-weight: bold;
	text-align: right;
	padding-bottom: -3px;
}

div.element-readmore img
{
	display:inline;
	margin-left:0px;
}

div#thirdary div.element-readmore p, div#secondary div.element-readmore p {
	padding-right: 1px;
}

/*div.element-readmore {
	background: url(/image/element-readmore.gif) no-repeat right top;
}
*/
/* Added 27/6/07 by PR - Splits content in secondary region into two columns
/*          ----------------------element-two-columns   */



#secondary div.element-two-columns
{
	width: 396px;
	height: 100%;


}

#secondary div.element-two-columns p
{
padding-right: 0;
}


#secondary div.element-single-column

{
	width:198px;
	float:left;
	
	
		
}

